petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionGetPermutation

Returns the permutation of [0, pEnd-pStart) or NULL

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetPermutation(PetscSection s, IS *perm)

Not collective Many br

### Input Parameter

s -the PetscSection Many br

### Output Parameters

perm -The permutation as an IS Many br

Many br

### See Also

PetscSectionSetPermutation(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages